@charset "utf-8";
/*----------intial declartaion of css----------*/
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }
html { -webkit-text-size-adjust: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word }
q { quotes: none }
q:before, q:after { content: ''; content: none }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -0.5em; }
sub { bottom: -0.25em }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }
textarea { overflow: auto; vertical-align: top }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: none; cursor: pointer; }
/* remember to define focus styles! */
:focus { outline: 0; }
ol, ul { margin-left: 16px }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
a { text-decoration: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
table { border: 0 none; border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
img { border: 0 none; max-width: 100%; }
.none { display: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block }
.clear { clear: both; }
img { max-width: 100%; }
/* For modern browsers */ 
.cf:before, .cf:after { content: ""; display: table }
.cf:after { clear: both; }
.cf { *zoom:1;}
/* For IE 6/7 (trigger hasLayout) */
::selection { background: #f7931e; color: #fff; }
::-moz-selection {background: #f7931e;color: #fff;}

p { font-size: 14px; line-height: 1.3; padding-bottom: 20px; color: #000;}
h1 { font-size: 32px; margin-bottom: 20px;font-weight:500;}
h2 { font-size: 26px; margin-bottom: 15px;font-weight:400;color:#e84e0e;}
h3 { font-size: 20px; margin-bottom: 15px;font-weight:700;}
h4 { font-size: 16px; margin-bottom: 15px;font-weight:700;}
h5 { font-size: 12px; margin-bottom: 15px;font-weight:400;}

a { transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; outline: none !important;color:#e84e0e;}
a:hover {text-decoration:underline;}
body { margin: 0; padding: 0;font-size: 14px;font-family: 'Hind Siliguri', sans-serif;color: #000; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-text-size-adjust: none; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent; background:url(../images/body-bg.jpg) no-repeat center center fixed;background-size:cover;}
/*--------sticky footer or vertical footer------------*/
.wrapper { width: 1000px;margin:0 auto;background:#000;text-align:center}
/*--------sticky footer or vertical footer------------*/

/*-----------------------main styles starts here-----------------------------------------------*/
.main { width: 1200px; margin: 0 auto }
/*-----------header section styles goes here---------------*/
#header-main {width: 100% }
#header-main .logo{padding:42px 0;}
/*-----------header section styles ends here----------------*/
.banner-section{margin-bottom:65px;}
.banner-section img{display:block;margin:0 auto;}
/*-----------midd section styles goes here-----------*/
#mid-container {width: 100%;}
iframe{width:700px;}
#mid-container .smcx-widget{margin:0 auto;display:inline-block;}
.heading-title h1{position:relative;}
.heading-title h1:after{content:"";position:absolute;left:0;bottom:-4px;background:#e84e0e;height:3px;width:80px;}
/*----------------midd section styles ends here-------*/

/*----------------footer section  styles goes here-----------*/
#footer-main {width: 100%;padding:40px 0;}
#footer-main a{font-size:14px;color:#e84e0e;line-height:24px;text-decoration:underline;}
#footer-main a:hover{color:#fff;}
.preloader { display: none; }
/*----------------footer section styles ends here--------*/

#terms-conditions{max-width:1000px;margin:50px auto;}
#terms-conditions p{font-size:14px;font-weight:400;}
#terms-conditions ol{margin-bottom:20px;}
#terms-conditions ol li{font-size:14px;font-weight:400;line-height:1.4;margin:5px 0;}
#terms-conditions ul{margin:10px 0 10px 20px;}
#terms-conditions ul li{list-style:outside;}

@media (max-width:1023px) {
.wrapper{width:90%;}
#terms-conditions{max-width:100%;padding:25px 5%;}

h1 { font-size: 30px;}
h2{font-size:24px;}
h3 { font-size: 20px;}

#terms-conditions{margin:40px auto;}
}
@media (max-width:767px) {
#header-main .logo{padding:25px 0;}
#header-main .logo img{width:170px;}
.banner-section{margin-bottom:30px;}
#footer-main{padding:20px 0;}

h1 { font-size: 28px;}
h2{font-size:22px;}
h3 { font-size: 18px;}

#terms-conditions{margin:30px auto;}
iframe{width:100%;}
}